Bug 8553 - New project homepage
: New project homepage
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/indent)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-11-24 18:33 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-11-24 18:33:21
Current package url is invalid. 
New page is http://mysite.wanadoo-members.co.uk/indent/beautify.html


Actual Results:  




Expected Results:
------- Comment #1 From 2005-12-12 01:46:18 -------
Fixed in -alt4.